#Pwrapper {
	float: left;
	width: 760px;
	background-color: #f0f0e2;
	padding-left: 5px;
}
#port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#rIntro {
	float: left;
	width: 725px;
	margin-top: 10px;
	line-height: 20px;
	margin-bottom: 10px;
	padding-left: 35px;
}
#pObjective {
	float: left;
	width: 725px;
	/* [disabled]margin-top: 20px; */
	padding-left: 35px;
	/* [disabled]padding-right: 30px; */
	margin-bottom: 20px;
}
#skillBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/LM_bullet.gif);
	width: 575px;
	margin-left: 35px;
	/* [disabled]margin-right: 30px; */
}
#UXnav {
	text-align: center;
	padding: 5px;
	float: left;
	width: 755px;
	margin-top: 5px;
	/* [disabled]margin-left: -20px; */
	background-color: #fff;
}
#navBullets     {
	font-size: 12px;
	color: #666600;
	text-decoration: none;
	text-align: center;
	/* [disabled]float: left; */
	list-style-type: none;
	/* [disabled]display: block; */
	/* [disabled]width: 575px; */
	vertical-align: middle;
}
#specsBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/02portfolio/LM_bulletGreen.gif);
	width: 575px;
	margin-left: 20px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-top: 10px; */
}
#fontBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/02portfolio/LM_bulletGreen.gif);
	width: 575px;
	margin-left: 20px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-top: 10px; */
}
#footerBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/02portfolio/LM_bulletGreen.gif);
	width: 575px;
	margin-left: 20px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-top: 10px; */
}
#galleryBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/02portfolio/LM_bulletGreen.gif);
	width: 575px;
	margin-left: 20px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-top: 10px; */
}
#contactBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/02portfolio/LM_bulletGreen.gif);
	width: 575px;
	margin-left: 20px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-top: 10px; */
}
#moreBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/02portfolio/LM_bulletGreen.gif);
	width: 575px;
	margin-left: 20px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-top: 10px; */
}
#01port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#01portGH {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#02port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#03port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#04port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#05port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#06port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#07port {
	float: left;
	width: 760px;
	/* [disabled]margin-right: 30px; */
	/* [disabled]margin-left: 50px; */
}
#threeColumnPort01 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 380px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
#threeColumnPort02 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 380px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
#threeColumnPort03 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 375px;
	/* [disabled]margin-top: 10px; */
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
#threeColumnPort04 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 485px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
#threeColumnPort05 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 282px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
#threeColumnPort06 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 262px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
#threeColumnPort07 {
	float: left;
	width: 575px;
	text-align: left;
	padding: 0px;
	height: 408px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}
#port01Text {
	float: left;
	height: 380px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-right: 5px;
}
#port02Text {
	float: left;
	height: 380px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-right: 5px;
}
#port03Text {
	float: left;
	height: 380px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-top: 12px;
	padding-right: 5px;
}
#port04Text {
	float: left;
	height: 485px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-top: 4px;
	padding-right: 5px;
}
#port05Text {
	float: left;
	height: 282px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-top: 12px;
	padding-right: 5px;
}
#port06Text {
	float: left;
	height: 262px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-top: 12px;
	padding-right: 5px;
}
#port07Text {
	float: left;
	height: 408px;
	width: 170px;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-right: 5px;
	margin-top: 15px;
}
h20 {
	font-size: 16px;
	font-style: italic;
	color: #999;
	margin-left: -30px;
}
h21 {
	font-size: 14px;
	color: #333;
	/* [disabled]margin-left: -30px; */
	/* [disabled]line-height: 30px; */
	/* [disabled]margin-top: 10px; */
}
h22 {
	font-size: 14px;
	color: #333;
	/* [disabled]margin-left: -30px; */
	/* [disabled]line-height: 20px; */
	/* [disabled]margin-bottom: 20px; */
}
h23 {
	font-size: 14px;
	color: #333;
	/* [disabled]margin-left: -30px; */
	/* [disabled]line-height: 30px; */
	/* [disabled]margin-top: 10px; */
	font-weight: bold;
}
p10 {
	font-size: 14px;
	color: #333;
	line-height: 20px;
}
h30 {
	font-size: 15px;
	color: #666600;
	/* [disabled]margin-left: -30px; */
	line-height: 20px;
	margin-top: -10px;
}
h31 {
	font-size: 12px;
	color: #666600;
	/* [disabled]margin-left: -30px; */
	line-height: 20px;
	/* [disabled]margin-top: 10px; */
}
h32 {
	font-size: 16px;
	color: #000;
	/* [disabled]margin-left: -30px; */
	line-height: 20px;
	/* [disabled]margin-top: 10px; */
}
p30 {
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
p31 {
	font-size: 11px;
	color: #333;
	line-height: 15px;
	margin-top: 10px;
}
li {
	font-size: 14px;
	line-height: 15px;
	color: #000;
	text-decoration: none;
	display: list-item;
	list-style-image: url(../images/LM_bullet.gif);
}
li2 {
	font-size: 14px;
	line-height: 15px;
	color: #000;
	text-decoration: none;
	display: list-item;
	list-style-image: url(../images/LM_bulletGreen.gif);
}
li3 {
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	display: list-item;
	list-style-image: url(../images/LM_bulletGreen.gif);
}
li4 {
	font-size: 12px;
	color: 666600;
	text-decoration: none;
	display: block;
	background-color: #FFF;
	text-align: center;
	float: left;
	list-style-type: none;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	vertical-align: middle;
}
.imgArrow {
	/* [disabled]margin-top: 5px; */
	/* [disabled]margin-right: 25px; */
	/* [disabled]margin-left: 25px; */
}
.imgBullet {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 25px;
}
.imgBullet2 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 45px;
}
.imgBullet3 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 72px;
}
.imgBullet4 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 38px;
}
.imgBullet5 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 46px;
}
